{
	"DESCRIPTION": "Запустити опитування в поточному каналі",
	"USAGE": "[question]",
	"EXAMPLES": "poll question:Земля плоска?",
	"QUESTION": "Текст питання",
	"NOTHING": "Без згадки",
	"SELECT_MENTION": "Виберіть згадку:",
	"POLL_SENDED": "Опитування надіслано",
	"REACT": "Відреагуйте {{success}} або {{error}}!",
	"TITLE": "📊 Опитування:"
}